package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebaserateDTO implements Serializable {

    private static final long serialVersionUID = 645797063538918L;

    private Integer tgenebaseratePK;

    private Integer tgenecatalogdetail;

    private Integer tgenecurrency;

        public Integer getTgenebaseratePK() {
    return tgenebaseratePK;
    }

        public void setTgenebaseratePK(Integer tgenebaseratePK) {
    this.tgenebaseratePK = tgenebaseratePK;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

}